Subject: Re: sftp
From: "Karl M" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 03 Apr 2001 14:50:44 -0700

Hi Ronald...

You were correct. I forgot to enable sftp on a few systems.

Thanks,

...Karl

>From: Ronald Hecht <[email-masked]>
>To: Karl M <[email-masked]>
>Subject: Re: sftp
>Date: Tue, 03 Apr 2001 22:41:50 +0200
>
>
>
>Karl M schrieb:
>
> > Hi Corinna...
> >
> > I just downloaded the OpenSSH2.5.2p2-3 and installed it. I still get
> >
> > user@host ~
> > $ sftp localhost
> > Connecting to localhost...
> > user@localhost's password:
> > Request for subsystem 'sftp' failed on channel 0
> > Connection closed
> >
>
>Did you added the sftp subsystem to your /etc/sshd_config ?
>
> >
> > from my win2k box but it works fine on other win2k boxes (both working 
>and
> > non-working are win2k pro sp1).
> >
> > Thanks,
> >
> > ...Karl
> > _________________________________________________________________
> > Get your FREE download of MSN Explorer at http://explorer.msn.com
> >
> > --
> > Want to unsubscribe from this list?
> > Check out: http://cygwin.com/ml/#unsubscribe-simple
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple